body{margin:0;padding:0; font-size:15px; font-family:"Microsoft YaHei"; font-family:"Arial";  min-width:1250px; }
ul {margin:0; padding:0; list-style:disc; line-height:30px;}
.li{list-style:disc;}
p{line-height:30px;}
/* p{text-align:justify; word-wrap:break-word; text-justify:inter-ideograph; line-height:30px;} */
a{color:#333333; text-decoration:none; }
a:hover {color:#8F973D; text-decoration:none; }

.mainbox{width:100%;  min-width:1250px; overflow:hidden; margin:0 auto 0 auto;}

.topbox{width:100%; height:620px; float:left; background:url("../images/topbg.jpg?v=2") no-repeat; background-position:center; position:relative;}
.topboxen{width:100%; height:657px; float:left; background:url("../images/topbgen.jpg?v=2") no-repeat; background-position:center; position:relative;}
.navbox{width:1200px; height:100px; position:absolute;  left:50%; margin-left:-600px;  z-index:10; bottom:0px;}
.nav,.nav2{width:1200px; height:50px; position:absolute; }
.nav .links{width:calc(1200px/6); }.links{width:calc(1200px/5); height:50px; float:left; line-height:50px; font-weight:bold; text-align:center; font-size:18px;   }
.nav2 .links{width:calc(1200px/7); }.links{width:calc(1200px/5); height:50px; float:left; line-height:50px; font-weight:bold; text-align:center; font-size:18px;   }

.links a{color:#0f41b3}
.links a:hover{color:orange}
.boat{width:140px; height:97px; position:absolute; bottom:0; left:50px}

.conbox{ background:#f8f8f8; max-width:1600px; min-width:1200px;  overflow:hidden; margin:0 auto; position:relative;}
.cpr{width:100%; height:60px; line-height:60px; text-align:center; color:#fff; background:#0F41B3; position:absolute; bottom:0}

.t_box{width:100%; float:left; height:45px; }

.c_body{width:1200px; min-height:1000px; overflow:hidden; margin:50px auto 100px auto; }
.c_b_l{width:750px; float:left; overflow:hidden;  }
.c_b_r{width:335px; float:right; margin:90px 5px 0 0 ;overflow:hidden;background:#fff; padding:25px 0 0 25px; border-radius:5px;  box-shadow:0 0 5px 0 #e2e2e2 }

.c_content{width:100%; overflow:hidden; min-height:1000px; margin:30px 0 0 0 ; float:left; }

.c_title{width:100%; height:45px; line-height:45px; text-align:center; font-weight:bold; font-size:22px; }
.c_p_r{text-align:right; font-weight:bold; }

.ins{width:90%; float:left;  overflow:hidden; margin:30px 0 0 0; margin-bottom:50px; border-bottom:1px dashed #C1DFC1}

.md0{margin-bottom:-1px;}





